Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0050

Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0050

Потенциометрический датчик положения LWH-0050; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

  • Материал корпуса: Алюминий
  • Степень защиты: IP55
  • Рабочее напряжение питания: 42 В
  • Сопротивление: 5 кОм
  • Температурный коэффициент: 5 частей на миллион/ °C
  • Терпимость: 20%
  • Размеры Д x Ш x В: 300 х 31,8 х 31,8 мм
  • Рабочая температура: -30 ... 100 ° С
  • Срок службы: 100 х 10в6 движений

Технические характеристики LWH-0050

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее

Другие товары из категории Датчики положения

Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIS38
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-450-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-300-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH48
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5291N100
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1250-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-225-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M160-1L-SA-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст